/** Columns **/
.content_wrapper { overflow: hidden; width: 100% }
.content_mb_30 { margin-bottom: 30px }
.content_mb_60 { margin-bottom: 40px }

.col_2 {width:420px;}
.col_3 {width:260px;}
.col_4 {width:180px;}
.col_23 {width:580px;}
.col_34 {width:660px;}

.col_2, .col_3, .col_4, .col_23, .col_34 { float:left; margin: 0 30px 0 0 }

.col_4 .img_fl { margin-right: 15px }
.col_4 .text { float: right; display: block; width: 130px }
.col_4 .text h3 { margin-bottom: 10px }

.left {float:left }
.right {float:right }
.no_margin_right {margin-right:0 !important;}
.margin_bottom { margin-bottom: 30px }

#templatemo_wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 10px 10px 0;
}

#templatemo_main { clear: both; margin: 50px 0; padding: 20px 25px }
#templatemo_content { 
        width: 70%;
		max-width:996px;
		margin:0px auto;
		font-size:1em;
}


.templatemo_paging { margin: 0 0 20px; padding: 0 }
.templatemo_paging ul { margin: 0; padding: 0; list-style: none }
.templatemo_paging ul li { margin: 0; padding: 0; display: inline }
.templatemo_paging ul li a { 
	float: left; 
	display: block; 
	color: #fff; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #00385b; 
	border: 1px solid #002942
}
.templatemo_paging ul li a:hover { background: #fff; color: #333 }

.templatemo_footer_wrapper {background: #000; color: #333}
	
